Bug 206007 - PXE DHCP boot not working for Aspire 3000 in rawhade and fc6-test3
PXE DHCP boot not working for Aspire 3000 in rawhade and fc6-test3
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
high Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
: Regression
Depends On:
Blocks: 206059
  Show dependency treegraph
 
Reported: 2006-09-11 09:57 EDT by Tom Kincaid
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-03 14:03:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Kincaid 2006-09-11 09:57:15 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: 100%


Steps to Reproduce:
I have a laptop in my office, an Aspire 3000
I try to boot it via the pixie helpdesk.
I select rawhide-i386

I get to the configure DHCP screen, with all the defaults selected:

Use dynamic IP configuraiton
Enable IPv4 support
Enable IPv6 support

It then begins the eth0 query and I get a garbage string on the screen.

The console Windows show DHCP 6 timeouts.

If I unselect DHCP 6 and use DHCP 4 

The console Window shows DHCP 4 timeouts.

The same issues exists in FC6-test3

I confirmed that this procedure works with FC5 and the same hardware and network
setup.


  
Actual results:


Expected results:


Additional info:
Comment 1 David Cantrell 2006-09-11 11:02:34 EDT
Ethernet device is a sis900.  It won't work via DHCP or static configuration. 
Reassigning to kernel as a driver problem.
Comment 2 John W. Linville 2006-09-19 11:06:57 EDT
Can you install w/o using the network?  After the install, does the sis900 
device work?
Comment 3 John W. Linville 2006-11-03 14:03:24 EST
Closed due to lack of response.  Please reopen when the requested information 
becomes available...thanks!

Note You need to log in before you can comment on or make changes to this bug.